Installlion's Logo

Installlion.com

How To Install ruby-qt4-uitools on stretch

To install ruby-qt4-uitools just follow these instructions.

Install ruby-qt4-uitools

QtUiTools bindings for the Ruby language Debian 9.0 ruby 4:4.14.3-1+b3

sudo apt-get install ruby-qt4-uitools

Which will install ruby-qt4-uitools and any other packages on which it depends.

Package Data

Package ruby-qt4-uitools
Version 4:4.14.3-1+b3
Maintainer Debian Qt/KDE Maintainers
Description QtUiTools bindings for the Ruby language
Distro debian
Release stretch
Repo main
Section ruby

Dependencies